News

iOS 4.0.2 update plugs some security risks

Posted by: Dan at 8/22/2010 3:18 PM
Apple released iOS 4.0.2 recently which primarily fixes vulnerabilities while viewing .PDF files with malicious embedded fonts and another issue with malicious code that could allow the device to be taken over. While many people tend not to update their iPod Touch or iPhone as much as they would their computer, this update should be performed as soon as possible.

The Apple devices impacted by the release (that are already on iOS 4.0) are:

• iPhone 3G
• iPhone 3GS
• iPhone 4
• iPod touch 2nd generation
• iPod touch 3rd generation (late 2009 models with 32GB or 64GB)

For details on the exact security fixes, head over to the Apple Support page.